
Redmine - Patch #16399

German Translation for r12977

2014-03-20 10:42 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

These are the german translations for r12977.

label_issue_assigned_to_updated: Bearbeiter aktualisiert

Associated revisions

Revision 12994 - 2014-03-21 03:27 - Toshi MARUYAMA

German Translation updated by Daniel Felix (#16399)

History

#1 - 2014-03-20 12:10 - Nitroz Nitroz

test réponse

#2 - 2014-03-20 12:10 - Nitroz Nitroz

- File 02486902-photo-logo-orange.jpg added

test image

#3 - 2014-03-20 15:22 - Daniel Felix

Congratulations! You commented on a productive ticket in the productive issue tracker.

I'll recommend to use the demo setup under http://demo.redmine.org/ for further testings. ;-)

#4 - 2014-03-21 01:31 - Jean-Philippe Lang

- File deleted (02486902-photo-logo-orange.jpg)

#5 - 2014-03-21 02:19 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#6 - 2014-03-21 03:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12994, thanks.
